{
	"columns": [
		{
			"headerBackColor": -2,
			"width": 21,
			"lineBackColor": -2,
			"field": "wom_row_number",
			"lineForeColor": -2,
			"name": "Rivi",
			"headerForeColor": -2
		},
		{
			"field": "wom_work_phase",
			"width": 51,
			"name": "Työvaihe",
			"enterable": 1
		},
		{
			"field": "wom_raw_material_id",
			"width": 113,
			"name": "Materiaali",
			"enterable": 1
		},
		{
			"field": "wom_explanation",
			"width": 172,
			"name": "Selitys",
			"enterable": 1
		},
		{
			"width": 60,
			"enterable": 1,
			"field": "wom_quantity__unit",
			"name": "Määrä/yks",
			"footerValue": "==Sum"
		},
		{
			"headerBackColor": -2,
			"width": 26,
			"lineBackColor": -2,
			"field": "pr_unit",
			"lineForeColor": -2,
			"name": "Yks",
			"headerForeColor": -2
		},
		{
			"width": 83,
			"enterable": 1,
			"field": "wom_work_need_amount",
			"name": "Työn tarvemäärä",
			"footerValue": "==Sum"
		},
		{
			"field": "wom_info",
			"width": 172,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "wom_kProduction_Lot",
		"gridName": "7. Työmääräimen materiaalit",
		"type": "Input",
		"oneField": "wo_kProduction_Lot",
		"enterable": 1
	}
}